﻿/* _lcid="1033" _version="12.0.4518"
    _LocalBinding */
html,  form
{
}
.body
{
	background-color:#DCEFF3;
	margin:0px;
}

.ms-main
{
	background-color:#DCEFF3;
}
.ms-mainsub
{
	background-color:#FFFFFF;
	border:5px #ffffff solid;
}

.HeaderPadding
{
	padding:14px 0px 0px 0px;
	margin:14px 0px 0px 0px;
}
.headerText
{
    font-family: Verdana;
    color: #45889F;
    font-size:12px; 
    font-weight:bold;
}
.headerText a
{
    font-family: Verdana;
    color: #45889F;
    font-size:12px; 
    font-weight:bold;
    text-decoration:none;
}
.headerText a:hover
{
    font-family: Verdana;
    color: #45889F;
    font-size:12px; 
    font-weight:bold;
    text-decoration:underline;
}
.RFFImage
{
	padding:0px 0px 0px 0px;
	vertical-align:bottom;
}
.rffheader
{
	background-image:url('../PublishingImages/header.gif');
	background-repeat:repeat-x;
}
.rfffooter
{
	background-image:url('../PublishingImages/footer.gif');
	background-repeat:repeat-x;
	font-family: Verdana;
	font-size: 12px;
	color:#DDDDDD;
}
.rfffooter a
{
	font-family: Verdana;
	font-size: 12px;
	color:#DDDDDD;
	text-decoration:none;
}

.rfffooter a:hover
{
	font-family: Verdana;
	font-size: 12px;
	color:#8BB7C6;
	text-decoration:none;
}


.rffResearcherSpotlight
{
	background-color:#E6EFF3;
}
.rffResearcherSpotlightTitle
{
	background-image:url('../PublishingImages/homepage_background.gif');
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:12px;
	padding-bottom:2.5px;
	padding-top:3px;
	padding-left:5px;
	padding-right:3px;
	color:#FFFFFF;
}
.rffResearcherSpotlightHeading
{
	font-family:Verdana;
	font-size:9px;
	color:#45889F;
	font-weight:bold;

}
.rffResearcherSpotlightHeading a
{
	font-family:Verdana;
	font-size:9px;
	color:#45889F;
	font-weight:bold;
	text-decoration:none;
}
.rffResearcherSpotlightHeading a:hover
{
	font-family:Verdana;
	font-size:9px;
	color:#93c3d4;
	font-weight:bold;
	text-decoration:none;
}


.rffResearcherSpotlightContent
{
	font-family:Verdana;
	font-size:9px;
	color:#444444;
}

.rffPublications
{
}
.rffPublicationsTitle
{
	background-image:url('../PublishingImages/homepage_background.gif');
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:12px;
	padding-bottom:2.5px;
	padding-top:3px;
	padding-left:5px;
	padding-right:3px;
	color:#FFFFFF;
}
.rffPublicationsHeading
{
	font-family:Verdana;
	font-size:12px;
	color:#45889F;
	font-weight:bold;
}
.rffPublicationsContent
{
	font-family:Verdana;
	font-size:12px;
	color:#444444;
}
.rffSearchPublicationsTitle
{
	background-image:url('../PublishingImages/homepage_background.gif');
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:12px;
	padding-bottom:2.5px;
	padding-top:3px;
	padding-left:5px;
	padding-right:3px;
	color:#FFFFFF;
}
.rffFilterPublicationsTitle
{
	background-image:url('../PublishingImages/homepage_background.gif');
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:12px;
	padding-bottom:2.5px;
	padding-top:3px;
	padding-left:5px;
	padding-right:3px;
	color:#FFFFFF;
}
.rffEventsDefinedTitle
{
	background-image:url('../PublishingImages/homepage_background.gif');
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:12px;
	padding-bottom:2.5px;
	padding-top:3px;
	padding-left:5px;
	padding-right:3px;
	color:#FFFFFF;
}
.rffFilterBlogsTitle
{
	background-image:url('../PublishingImages/homepage_background.gif');
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:12px;
	padding-bottom:2.5px;
	padding-top:3px;
	padding-left:5px;
	padding-right:3px;
	color:#FFFFFF;
}
.rffCurrentProjectTitle
{
	background-image:url('../PublishingImages/homepage_background.gif');
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:12px;
	padding-bottom:3px;
	padding-top:3px;
	padding-left:5px;
	padding-right:3px;
	color:#FFFFFF;
}
.rffRecentPublicationsTitle
{
	background-image:url('../PublishingImages/homepage_background.gif');
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:12px;
	padding-bottom:3px;
	padding-top:3px;
	padding-left:5px;
	padding-right:3px;
	color:#FFFFFF;
}
.rffNewsTitle
{
	background-image:url('../PublishingImages/homepage_background.gif');
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:12px;
	padding-bottom:3px;
	padding-top:3px;
	padding-left:5px;
	padding-right:3px;
	color:#FFFFFF;
}
.rffBlogPostsTitle
{
	background-image:url('../PublishingImages/homepage_background.gif');
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:12px;
	padding-bottom:3px;
	padding-top:3px;
	padding-left:5px;
	padding-right:3px;
	color:#FFFFFF;
}
.rffRecentCommentsTitle
{
	background-image:url('../PublishingImages/homepage_background.gif');
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:12px;
	padding-bottom:3px;
	padding-top:3px;
	padding-left:5px;
	padding-right:3px;
	color:#FFFFFF;
}
.rffArchivesTitle
{
	background-image:url('../PublishingImages/homepage_background.gif');
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:12px;
	padding-bottom:3px;
	padding-top:3px;
	padding-left:5px;
	padding-right:3px;
	color:#FFFFFF;
}
.rffRelatedProjectsTitle
{
	background-image:url('../PublishingImages/homepage_background.gif');
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:12px;
	padding-bottom:3px;
	padding-top:3px;
	padding-left:5px;
	padding-right:3px;
	color:#FFFFFF;
}
.rffResearchersTitle
{
	background-image:url('../PublishingImages/homepage_background.gif');
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:12px;
	padding-bottom:3px;
	padding-top:3px;
	padding-left:5px;
	padding-right:3px;
	color:#FFFFFF;
}
.rffRelatedVideoTitle
{
	background-image:url('../PublishingImages/homepage_background.gif');
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:12px;
	padding-bottom:3px;
	padding-top:3px;
	padding-left:5px;
	padding-right:3px;
	color:#FFFFFF;
}
.rffOtherDocumentsByTitle
{
	background-image:url('../PublishingImages/homepage_background.gif');
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:12px;
	padding-bottom:3px;
	padding-top:3px;
	padding-left:5px;
	padding-right:3px;
	color:#FFFFFF;
}
.rffSeeAlsoTitle
{
	background-image:url('../PublishingImages/homepage_background.gif');
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:12px;
	padding-bottom:3px;
	padding-top:3px;
	padding-left:5px;
	padding-right:3px;
	color:#FFFFFF;
}
.ms-WPBody
{
}
.ms-WPBorder
{
}
.RFATitle
{
	background-image:url('../PublishingImages/homepage_background.gif');
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:9px;
	font-weight:bold;
	color:#FFFFFF;
	padding-bottom:8px;
	padding-top:3px;
	padding-left:3px;
	padding-right:3px;

}
.RFA a
{
	font-family:Verdana;
	color:#45889F;
	font-weight:normal;
	font-size:10px;
	text-decoration:none;
}
.RFA a:hover
{
	text-decoration:none;
	color:#93c3d4;
}

.ResearcherTitle
{
	background-image:url('../PublishingImages/homepage_background.gif');
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:9px;
	font-weight:bold;
	color:#FFFFFF;
	padding-bottom:6px;
	padding-top:3px;
	padding-left:3px;
	padding-right:3px;

}
.EventTitle
{
	background-image:url('../PublishingImages/homepage_background.gif');
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	padding-top:3px;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:8px;
}

.Researcher
{
	padding-top:2px;
	font-family:Verdana;
	color:#444444;
	font-weight:normal;
	font-size:10px;
	text-decoration:none;
}
.Researcher a
{
	font-family:Verdana;
	color:#45889F;
	font-weight:normal;
	font-size:10px;
	text-decoration:none;
}
.Researcher a:hover
{
	text-decoration:none;
	color:#93c3d4;
}

.RTTitle
{
	background-image:url('../PublishingImages/homepage_background.gif');
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:9px;
	font-weight:bold;
	color:#FFFFFF;
	padding-bottom:3px;
	padding-top:3px;
	padding-left:3px;
	padding-right:3px;

}
.RT
{
	padding-top:3px;
}
.RT a
{
	font-family:Verdana;
	color:#45889F;
	font-weight:normal;
	font-size:10px;
	text-decoration:none;
}
.RT a:hover
{
	text-decoration:none;
	color:#93c3d4;
}
.rffENewsletter
{
	margin-right:15px;
	margin-left:7px;
	margin-top:4px;
}
.rffENewsletterTB
{
	color:#646464;
}
.rffENewsletterBG
{
	background-color:#448CAC;
}
.rffENewsletterTitle
{
	background-image:url('../PublishingImages/homepage_background.gif');
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:12px;
	padding-bottom:3px;
	padding-top:3px;
	padding-left:5px;
	padding-right:3px;
	color:#FFFFFF;
}
.rffENewsletterText
{
	font-family:Verdana;
	font-size:12px;
	padding-bottom:3px;
	padding-top:3px;
	padding-left:5px;
	padding-right:3px;
	color:#FFFFFF;
}


.rffEvents
{
}
.rffEventsTitle
{
	background-image:url('../PublishingImages/homepage_background.gif');
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:12px;
	padding-bottom:3px;
	padding-top:3px;
	padding-left:5px;
	padding-right:3px;
	color:#FFFFFF;
}
.rffEventsHeading
{
	font-family:Verdana;
	font-size:12px;
	color:#45889F;
	font-weight:bold;
}
.rffEventsContent
{
	font-family:Verdana;
	font-size:12px;
	color:#444444;
}

.rffResearchersHeading
{
	color:#87AE3F;
	background-color:#ECECEC;
	font-weight:bold;
	font-size:12px;
	font-family:Verdana;
	
}

.rffResearchers
{
	background-color:#ECECEC;
	font-size:12px;
}
	
}

.spacer
{
	width:12px
}

.master
{
	width:950px;
	margin-left:auto;
	margin-right:auto;
	height:100%;
	background-color:#FFFFFF;
}
.masterContent
{
	background-color:#FFFFFF;
}
.shadowRight
{
	*height:100%;
	min-height:100%;
	width:12px;	
	background-image: url('../Images/bl_Shadow_Right.jpg');
	background-repeat:repeat-y;
	background-position:left top;
}
.shadowLeft
{
	*height:100%;
	min-height:100%;
	width:12px;	
	background-image: url('../Images/bl_Shadow_Left.jpg');
	background-repeat:repeat-y;
	background-position:left top;
}
.spacer
{
	width:12px;
	height:100%;
}
.breadcrumb
{
    font-family: Verdana;
    color:#909090;
    clear:both;
    font-size:12px; 
    border:0px;
}
.breadcrumb a, .breadcrumb:active, .breadcrumb a:active
{
	padding-left:0px;
	padding-right: 0px;
	text-decoration:none;
   	color:#909090;
}
.breadcrumb a:hover
{
	color:#45889F;
}
.breadcrumbCurrent
{
	font-weight:bold; 
}
.login
{
	display:inline;
}
.login a:hover
{
	text-decoration:underline;
}
.sharepointLogin
{
	float:right;
	display:inline;
}
.sharepointLogin .ms-globallinks
{
    position:relative;
}
a.#zz8_Menu, a.#zz1_MyLinksMenuMenu
{
    font-family:Tahoma;
}
div.#zz8_Menu_t img
{
    vertical-align:middle;
}
.sharepointLogin div, .sharepointLogin .ms-globallinks, .sharepointLogin .ms-globallinks a,
{
	color:#333333;
}
.topArea
{
	background:url("../images/bl_band.jpg") no-repeat;
	background-position:top right;
}
.topArea :active
{
	text-decoration:none;
}
.logo
{
    float:left;
	height: 42px;
	font-size:15px; 
	font-family: tahoma;  
	padding-bottom:3px;
	padding-top:3px;
	padding-left:4px;
	padding-right: 0px;
}
.logo a
{
	color: #656B77;
	background-image:url("../images/bl_logo.jpg");
	background-repeat:no-repeat;
	background-position:left center;
	display:block;
	padding:15px 5px 0px 75px;
}
.topLinkBar 
{
    float:right;
    width:auto;
	padding-left: 1px;
	padding-right: 7px;
   	display:inline;
}
.topLinkBar a,.toplinkbar a:active
{
   	color: #444444;
	font-family: tahoma;  
	font-size:11px; 
	text-decoration:none;
}
.topLinkBar a:hover
{
	text-decoration:underline;
}
.topLink
{
   	background: url("../Images/linksdivider.gif") right 6px no-repeat;
   	display:inline;
}	
.console
{
	clear:both;
}



.search
{
text-align:right;
}
.search .ms-sbcell .ms-sbplain
{
    border:1px;
    border-color:#45889F;
    border-style:solid;
    margin-left:2px;
    height:16px;
    text-align:left;
}
.search .ms-sbcell
{
	border:none;
    font-weight:normal; 
    font-size:10px; 
    color: #3A4663;
}
.search .ms-sbgo
{
    background:none;
    margin-left:1px;
}
.ms-sbtable{
color:#000000;
font-family:Verdana;
font-size:0.7em;
font-style:normal;font-weight:normal;
}
.ms-sbtablealt{
color:#000000;
font-family:Verdana;
font-size:0.7em;
font-style:normal;font-weight:normal;
}
.ms-sbtable-ex{
border-collapse:collapse;
}
.ms-sbtable-border{
border:1px solid #97b4e9;
}
td.ms-sbcell{

white-space:nowrap;
border:solid 1px #7f9db9;
text-align:right;
}
td.ms-sbcellnoborder{
white-space:nowrap;
border:0;
}
.ms-sbtext{
font-family:Tahoma;
font-size:1em;
font-weight:bold;
}
.ms-sbplain{
font-family:Tahoma;
font-size:10px;
border:none;
}
.ms-sbplainwithborder{
font-family:Tahoma;
font-size:10px;
}
td.ms-sblink{
border:none;
padding-left:3px;
}
.ms-sblink a:link,.ms-sblink a:visited{
font-family:Tahoma;
font-size:10px;
color:#666666;
text-decoration:none;
}
.ms-sblink a:hover{
color:#000000;
text-decoration:underline;
}
td.ms-sbgo{
background-color:#e9f2fd;
padding-left:1px;
}
.ms-sbLastcell,.ms-rightbodysectionsearchbox{

}
.ms-sbLastCell{

}
td.ms-sbscopes{
border:none !important;
}
select.ms-sbscopes{
font-family:tahoma,verdana;
font-size:10px;
}




.siteActionMenu
{
    float:right;
}
.authoringRegion
{
	width:100%;
	background-color:#DDDDDD;
	color:#333333;
}
.RFFtopNav
{
    *position:relative;
    *top:-1px;
}
.RFFtopNavItem
{
	font-family:Verdana;
	font-weight:bold;
	font-size: 11px; 
	color: #FFFFFF;	
	vertical-align:bottom;
	display:block;
	line-height:15px;
	padding:25px 0px 0px 0px;
	height:40px;
}
.RFFtopNavSelected 
{
	color: #5BB8D7;
}
.RFFtopNavHover
{
	color: #5BB8D7;
}



.topNav
{
    *position:relative;
    *top:-1px;
}
.topNavItem
{
	font-family:Verdana;
	font-weight:bold;
	font-size: 11px; 
	color: #FFFFFF;	
	vertical-align:bottom;
	display:block;
	line-height:15px;
	padding:25px 0px 0px 0px;
	height:40px;
}

.topNavItem a
{
	font-family:Verdana;
	font-weight:bold;
	font-size: 11px; 
	color: #FFFFFF;	
	display:block;
}
.topNavSelected a
{
	color: #5BB8D7;
}
.topNavHover a, .topNavHover a:hover
{
	color: #5BB8D7;
}
.topNavItem2
{
	font-family:Verdana;
	font-weight:bold;
	font-size: 11px; 
	color: #FFFFFF;	
	vertical-align:bottom;
	display:block;
	line-height:15px;
	padding:25px 0px 0px 0px;
	height:40px;
}

.topNavItem2 a
{
	font-family:Verdana;
	font-weight:bold;
	font-size: 11px; 
	color: #FFFFFF;	
	display:block;
}
.topNavSelected2 a
{
	color: #5BB8D7;
}
.topNavHover2 a
{
	color: #5BB8D7;
}

.topNavFlyOuts
{
	border-top:1px #CBD1E0 solid;
}
.topNavFlyOutsItem
{	
	font-family: tahoma; 
	font-size: 10px; 
	background-color: #ECEFF3;
	border:1px #CBD1E0 solid;
	border-top-style: none;
	color:#3A4663; 
	*width:150px;
	min-width:150px;
}
.topNavFlyOutsItem a
{
    display:block;
    padding:4px 5px 4px 5px;
}
.topNavFlyOutsHover
{
	background-color: #B2BCD3;
}
.topNavRoundLeft, .topNavRoundRight
{
    width:0px;
}
.leftNav
{
	margin-right:15px;
	margin-left:7px;
	margin-top:4px;
	padding-top:0px;
	border:1px #8997BC solid;
	background-color: #ececec;
	width:160px;
}
.leftNavSpacer
{
	width:160px;
}
.leftNavSelected
{
	background-color: #B2BCD3;
	color: #F4F5F9;
	border-top:1px #B2BCDD solid;
	border-bottom:1px #B2BCDD solid;
	line-height:16px;
}
.leftNav1, .leftNav2, .leftNav3
{
	color: #354260;
}
.leftNav1
{
	font-family: tahoma;  
	font-size: 11px; 
	font-weight:bold; 
	line-height:15px;
}
.leftNav1 a
{
	font-family: tahoma;  
	font-size: 11px; 
	font-weight:bold; 
	padding-left:5px;
	display:block;
	padding-right:10px;
}
.leftNav2
{	
	font-family: tahoma;  
	font-size: 11px; 
	line-height:15px;
}
.leftNav2 a
{
	padding-left:5px;
	display:block;
	padding-right:10px;
}
.leftNav3
{	
	font-family: tahoma;  
	font-size: 11px; 
	line-height:16px;
}
.leftNav3 a
{
	padding-left:18px;
	display:block;
	padding-right:11px;
}
.leftNavHover
{
	background-color: #596E9E;
	color:#FFFFFF;
}
.leftNavFlyOuts
{
	font-family:Tahoma; 
	font-size:10px; 
	border-top:1px #CBD1E0 solid;
	border-left:1px #CBD1E0 solid;
	border-right:1px #CBD1E0 solid;	
}
.leftNavFlyOutsItem
{
	border-bottom:1px #CBD1E0 solid;
	background-color: #ECEFF3;
}
.leftNavFlyOutsItem a
{
	padding:1px 5px 1px 5px;
	display:block;
	color:#354260;
	*width:100px;
	min-width:100px;
}
.leftNavFlyOutsHover
{
	background-color: #B2BCD3;
}
.homeNav
{
	background-color: #84AC3C;
	width:160px;
}
.homeNavSpacer
{
	width:160px;
}
.homeNavSelected
{
	background-color: #FC6404;
	color: #F4F5F9;
	line-height:15px;
}
.homeNav1, .homeNav2, .homeNav3
{
	color: #FFFFFF;
}
.homeNav1
{
	font-family: tahoma;  
	font-size: 10px; 
	font-weight:bold; 
	line-height:15px;
}
.homeNav1 a
{
	font-family: tahoma;  
	font-size: 10px; 
	font-weight:bold; 
	padding-left:5px;
	display:block;
	padding-right:10px;
}
.homeNav2
{	
	font-family: tahoma;  
	font-size: 10px; 
	line-height:15px;	
}
.homeNav2 a
{
	padding-left:10px;
	display:block;
	padding-right:10px;
}
.homeNav3
{	
	font-family: tahoma;  
	font-size: 10px; 
	line-height:15px;
}
.homeNav3 a
{
	padding-left:18px;
	display:block;
	padding-right:10px;
}
.homeNavHover
{
	background-color: #FC6404;
	color:#FFFFFF;
	background-image:url('../PublishingImages/Homepage/Focus_Energy_Wind.jpg');
}
.homeNavFlyOuts
{
	font-family:Tahoma; 
	font-size:10px; 
	border-top:1px #CBD1E0 solid;
	border-left:1px #CBD1E0 solid;
	border-right:1px #CBD1E0 solid;	
}
.homeNavFlyOutsItem
{
	border-bottom:1px #CBD1E0 solid;
	background-color: #ECEFF3;
}
.homeNavFlyOutsItem a
{
	padding:1px 5px 1px 5px;
	display:block;
	color:#354260;
	*width:100px;
	min-width:100px;
}
.homeNavFlyOutsHover
{
	background-color: #B2BCD3;
}
.RFFPublishingImage
{
	border:0px;
}
.faNavLeft
{
	background-image:url('../PublishingImages/FocusBackground.gif');
	background-repeat:repeat-x;	
	font-family: tahoma;
	font-size: 10px;
	text-align:center;
	color:#FFFFFF;
	text-decoration:none;
	line-height:25px;
}
.faNavLeft a
{
	color:#336699;
	text-decoration:none;
	width:100%;
	line-height:25px;
	background-color: #A66E0D;
}
.faNavLeft a:hover{
	background-color: #A66E0D;
}

.faNavBorder
{
	border-left:1px white solid;
	background-color: #A66E0D;
}
.faNavSelected
{
	border-left:1px white solid;
	background-color:#A66E0D;
}
.faNav td
{
	background-color: #A66E0D;	
	font-family: tahoma;
	font-size: 11px;
	text-align:center;
	line-height:25px;
}
.faNav td a
{
	color:#FFFFFF;
	text-decoration:none;
	width:100%;
	line-height:25px;
}
.faNav td a:hover{
	background-color:#A66E0D;
}
.faNav td:hover{
	background-color:#A66E0D;
}
.pageTitle
{
	margin:0px;
	font-family: tahoma;  
	font-size: 14px; 
	font-weight: bold; 
	color: #666666;
}
.pageTitle span
{
	margin:0px;
	padding:0px;
}
.mainContainer
{
margin-left:10px;
margin-right:10px;
}
.bottomLinkBar
{
	font-family: tahoma;  
	font-size: 10px; 
	color: #999999;
	float:none;
}
.mainContent div.ms-pagebreadcrumb, .mainContent td.ms-pagebreadcrumb
{
	display:none;
}
div.ms-wikieditouter
{
	position:static;
	border-bottom: 1px #6393d4 solid;
	margin-bottom:8px;
	margin-right:5px;
	border-right-width:1px;
}
div.ms-quicklaunchouter
{
	margin-left:7px;
	margin-top:5px;
	width:158px;
	border-width:0px;
}
.RFFEventFilterBox
{
	border:5px #ECECEC solid;
}
.RFFHeading
{
	font-family:Verdana;
	font-weight:bold;
	font-size:13px;
	color:#87AE3F;
	border-top:5px #ECECEC solid;
	padding-top:5px;
}

.RFFHeadingNoBorder
{
	font-family:Verdana;
	font-weight:bold;
	font-size:13px;
	color:#87AE3F;
	padding-top:5px;
}

.RFFSubheading
{
	padding-top:5px;
	font-family:Verdana;
	font-weight:bold;
	font-size:10px;
	color:#444444;
	text-decoration:none;

}
.RFFSubheading a
{
	font-family:Verdana;
	font-weight:bold;
	font-size:10px;
	color:#45889F;
	text-decoration:none;
}
.RFFSubheading a:hover{
	text-decoration:none;
	color:#93c3d4;
}
.RFFTextSize
{
	padding-right:5px;
	font-family:Verdana;
	font-size:12px;
	color:#B5B5B5;
	text-decoration:none;
	border-right:1px #B5B5B5 dotted;
}
.RFFTextSize a
{
	font-family:Verdana;
	font-size:12px;
	color:#B5B5B5;
	text-decoration:none;
}
.RFFTextSize a:hover{
	text-decoration:none;
	color:#93c3d4;
}
.RFFTextSizeHome
{
	font-family:Verdana;
	font-size:12px;
	color:#B5B5B5;
	text-decoration:none;
}
.RFFTextSizeHome a
{
	font-family:Verdana;
	font-size:12px;
	color:#B5B5B5;
	text-decoration:none;
}
.RFFTextSizeHome a:hover{
	text-decoration:none;
	color:#93c3d4;
}


.RFFDescription
{
	padding-top:5px;
}
.RFFDescription a
{
	font-family:Verdana;
	font-weight:bold;
	font-size:12px;
	color:#45889F;
	text-decoration:none;
}
.RFFDescription a:hover{
	text-decoration:underline;
}

.RFFType
{
	font-family:Verdana;
	font-size:10px;
	color:#444444;
	border-bottom:1px #999999 dotted;
	padding-bottom:5px;
}
.RFFTypeNoBorder
{
	font-family:Verdana;
	font-size:10px;
	color:#444444;

}
.RFFTypeNoBorder a
{
	font-family:Verdana;
	font-size:10px;
	color:#45889f;
	text-decoration:none
	
}
.RFFTypeNoBorder a:hover
{	
	font-family:Verdana;
	font-size:10px;
	color:#93c3d4;
	text-decoration:none

}

.RFFTypeAll
{
	padding-top:5px;
	padding-bottom:10px;
}
.RFFTypeAll a
{
	font-family:Verdana;
	font-size:9px;
	color:#45889F;
	text-decoration:underline;
}
.RFFTypeAll a:hover{
	font-size:9px;
	text-decoration:underline;
	color:#93c3d4;
}

.ResearcherBorder
{
	border:5px #ECECEC solid;
}
.ResearcherName
{
	font-family:Verdana;
	font-size:15px;
	font-weight:bold;
	color:#87AE3F;
}
.ResearcherName a
{
	font-family:Verdana;
	font-size:15px;
	font-weight:bold;
	color:#87AE3F;
	text-decoration:none;
}
.ResearcherName a:hover
{
	font-family:Verdana;
	font-size:15px;
	font-weight:bold;
	color:#87AE3F;
	text-decoration:none;
}

.ResearcherJobTitle
{
	font-family:Verdana;
	font-size:12px;
	color:#87AE3F;
}
.ResearcherText
{
	font-family:Verdana;
	font-size:10px;
	color:#666666;
}
.ResearcherText a
{
	font-family:Verdana;
	font-size:10px;
	color:#45889F;
	text-decoration:none;
}
.ResearcherText a:hover
{
	font-family:Verdana;
	font-size:10px;
	color:#93c3d4;
}


.ResearcherLink
{
	font-family:Verdana;
	font-size:10px;
	color:#45889F;
}
.ResearcherLink a
{
	font-family:Verdana;
	font-size:10px;
	color:#45889F;
	text-decoration:none;
}
.ResearcherLink a:hover
{
	font-family:Verdana;
	font-size:10px;
	color:#93c3d4;
	text-decoration:none;
}
.ResearcherBackground
{
	
}

.RFFImpactBG
{
	background-color:#E5E5E5;
}
.RFFImpactHeading
{
	font-family:Verdana;
	font-weight:bold;
	font-size:15px;
	color:#87AE3F;
	padding-top:5px;
	background-color:#E5E5E5;
}
.RFFImpactSubheading
{
	padding-top:5px;
	font-family:Verdana;
	font-weight:bold;
	font-size:9px;
	color:#444444;
	text-decoration:none;
}
.RFFImpactSubheading a
{
	padding-top:5px;
	font-family:Verdana;
	font-size:9px;
	font-weight:bold;
	color:#45889F;
	text-decoration:none;
}
.RFFImpactSubheading a:hover
{
	padding-top:5px;
	font-family:Verdana;
	font-weight:bold;
	font-size:9px;
	color:#93c3d4;
	text-decoration:none;
}


.RFFImpactType
{
	font-family:Verdana;
	font-size:9px;
	color:#444444;
	padding-bottom:5px;
	border-bottom:1px #999999 dotted;
	padding-bottom:5px;

}
.RFFImpactType a
{
	font-family:Verdana;
	font-size:9px;
	padding-bottom:5px;
	color:#45889F;
	text-decoration:none;

}
.RFFImpactType a:hover
{
	font-family:Verdana;
	font-size:9px;
	padding-bottom:5px;
	color:#93c3d4;
	text-decoration:none;
}


.RFFImpactTypeNoBorder
{
	font-family:Verdana;
	font-size:9px;
	color:#444444;
	padding-bottom:5px;
}
.RFFImpactTypeNoBorder a
{
	font-family:Verdana;
	font-size:9px;
	padding-bottom:5px;
	color:#45889F;
	text-decoration:none;

}
.RFFImpactTypeNoBorder a:hover
{
	font-family:Verdana;
	font-size:9px;
	padding-bottom:5px;
	color:#93c3d4;
	text-decoration:none;
}


.RFF-pubCustom-RFFH1
{
	font-family:Verdana;
	font-weight:bold;
    font-size:16px;
    color:#87AE3F;
}

.RFF-pubCustom-RFFH1Sub
{
	font-family:Verdana;
	font-weight:normal;
    font-size:16px;
    color:#87AE3F;
}

.RFF-pubCustom-RFFH2
{
	font-family:Verdana;
	font-weight:bold;
    font-size:14px;
    color:#87AE3F;
}
.RFF-pubCustom-RFFH3
{
	font-family:Verdana;
	font-weight:normal;
	font-variant:small-caps;
    font-size:14px;
    color:#87AE3F;
}
.RFF-pubCustom-RFFH4
{
	font-family:Verdana;
	font-weight:bold;
    font-size:13px;
    color:#444444;
}

}
.RFF-pubCustom-RFFTypeNoBorder
{
	font-family:Verdana;
	font-size:12px;
	color:#444444;

}


.RFF-pubCustom-RFFSubheading
{
	padding-top:5px;
	font-family:Verdana;
	font-weight:bold;
	font-size:12px;
	color:#444444;
	text-decoration:none;

}



.ms-rteCustom-RFFH1
{
	font-family:Verdana;
	font-weight:bold;
    font-size:16px;
    color:#87AE3F;
}

.ms-rteCustom-RFFH1Sub
{
	font-family:Verdana;
	font-weight:normal;
    font-size:16px;
    color:#87AE3F;
}


.ms-rteCustom-RFFH2
{
	font-family:Verdana;
	font-weight:bold;
    font-size:14px;
    color:#87AE3F;
}

.ms-rteCustom-RFFH3
{
	font-family:Verdana;
	font-variant:small-caps;
	font-weight:normal;
    font-size:14px;
    color:#87AE3F;
}

.ms-rteCustom-RFFH4
{
	font-family:Verdana;
	font-weight:bold;
    font-size:13px;
    color:#444444;
}

.ms-rteCustom-RFFTypeNoBorder
{
	font-family:Verdana;
	font-size:12px;
	color:#444444;
}

.ms-rteCustom-RFFSubheading
{
	padding-top:5px;
	font-family:Verdana;
	font-weight:bold;
	font-size:12px;
	color:#444444;
	text-decoration:none;

}

.srch-stats{
	font-family:Verdana;
	font-size:12px;
	color:#444444;
background-color:#ececec;
text-align:left;
white-space:nowrap;
}
.srch-stats A:link{
text-decoration:none;
color:#003399;
}
.srch-stats a:hover{
color:#FF0000;
}
.srch-Page{
	font-family:Verdana;
	color:#444444;
	font-size:12px;
FONT-WEIGHT:bold;
background-color:#ececec;
text-align:right;
}
.srch-Page A:link,.srch-Page A:visited{
text-decoration:none;
	color:#45889F;
FONT-WEIGHT:normal;
}
.srch-Page a:hover{
	color:#93c3d4;
}
.srch-sort-right{
	font-family:Verdana;
	color:#444444;
	font-size:12px;
float:right;
padding-bottom:4px;
}
.srch-sort-right A:link,.srch-sort-right A:visited{
text-decoration:none;
	color:#45889F;
}
.srch-sort-right a:hover{
	color:#93c3d4;
}
.srch-Title{
	font-size:12px;
	MARGIN:0px 0px 5px;
	font-family:Verdana;
	color:#444444;
	font-weight:bold;
}
.srch-Title A:link,.srch-Title A:visited{
	text-decoration:none;
	color:#45889F;
}
.srch-Title a:hover{
	color:#93c3d4;
text-decoration:underline;
}
.srch-Description{
	font-family:Verdana;
	color:#444444;
	font-size:12px;
MARGIN:0px 0px 4px;
}
.srch-Description b{
font-weight:bold;
	color:#444444;
}

.RFFTag
{
	font-family:Verdana;
	font-size:12px;
	color:#45889F;

}
.RFFTag a
{
	font-family:Verdana;
	font-size:12px;
	color:#45889f;
	text-decoration:none
	
}
.RFFTag a:hover
{	
	font-family:Verdana;
	font-size:12px;
	color:#93c3d4;
	text-decoration:none

}


